name = "Max Health Fix"
filename = "MaxHealthFix-Fabric-1.20.1-12.0.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "2fb34a6ea5092bfad50f6ad838ba256925a265a8"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4714764
project-id = 492246
